[Install]
model = Panasonic DP-C262
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
NT=P1MDNT.VER
9x=P1MD95.VER
2K=P1MD2K.VER

[Main]
ModelName=DP-C262 PCL6
SeriesName=Panasonic WORKiO DP-C322/DP-C262 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=usbprint\PanasonicDP-C262641B
;OEMURL=
USBID=VID_04DA&PID_3A05
USBPRINT=PanasonicDP-C262
LPTPRINT=PanasonicDP-C262641B

;***********************************************************************
;DP-C262 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-C262 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=95,NT,2000,AMD64
DefaultSharedName=DPC262PCL6

;***********************************************************************
;DP-C262 PCL6 95
;***********************************************************************
[PrinterDriver1.95.Install]
DataType=EMF
;ICCProfileName=
Driver=P1MDGD95.DRV
ConfigurationFile=P1MDGD95.DRV
DataFile=P1ND.SPC
DependentFiles=P1MD.ICM,P1MD95.VER,P1MDAC.DLL,P1MDCA.DLL,P1MDCAC.BMP,P1MDCAG.BMP,P1MDCARC.DLL,P1MDDC.DLL,P1MDEM.DLL,P1MDET95.DLL,P1MDGD95.DRV,P1MDHL.cnt,P1MDHL.HLP,P1MDPC.DLL,P1MDPR.DAT,P1MDPRDF.PRO,P1MDRC16.DLL,P1MDSM.DLL,P1MDSP.DLL,P1MDTH95.DLL,P1MDUI95.DLL,P1MDWJ.DLL,P1MDWJ.INI,P1MDWM.PWM,P1ND.SPC
HelpFile=P1MDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=setup262.inf
BiDirectional=Always
;BiDirectionalPortPrefix=USB,LPT
InstalledFiles=P1MD.ICM,P1MD95.VER,P1MDAC.DLL,P1MDCA.DLL,P1MDCAC.BMP,P1MDCAG.BMP,P1MDCARC.DLL,P1MDDC.DLL,P1MDEM.DLL,P1MDET95.DLL,P1MDGD95.DRV,P1MDHL.cnt,P1MDHL.HLP,P1MDPC.DLL,P1MDPR.DAT,P1MDPRDF.PRO,P1MDRC16.DLL,P1MDSM.DLL,P1MDSP.DLL,P1MDTH95.DLL,P1MDUI95.DLL,P1MDWJ.DLL,P1MDWJ.INI,P1MDWM.PWM,P1ND.SPC

[PrinterDriver1.95.Uninstall]
DeleteFile001=P1MD.ICM,WINSYSTEM,SHARED
DeleteFile002=P1MD95.VER,WINSYSTEM,SHARED
DeleteFile003=P1MDAC.DLL,WINSYSTEM,SHARED
DeleteFile004=P1MDCA.DLL,WINSYSTEM,SHARED
DeleteFile005=P1MDCAC.BMP,WINSYSTEM,SHARED
DeleteFile006=P1MDCAG.BMP,WINSYSTEM,SHARED
DeleteFile007=P1MDCARC.DLL,WINSYSTEM,SHARED
DeleteFile008=P1MDDC.DLL,WINSYSTEM,SHARED
DeleteFile009=P1MDEM.DLL,WINSYSTEM,SHARED
DeleteFile010=P1MDET95.DLL,WINSYSTEM,SHARED
DeleteFile011=P1MDGD95.DRV,WINSYSTEM,SHARED
DeleteFile012=P1MDHL.cnt,WINSYSTEM,SHARED
DeleteFile013=P1MDHL.HLP,WINSYSTEM,SHARED
DeleteFile014=P1MDPC.DLL,WINSYSTEM,SHARED
DeleteFile015=P1MDPR.DAT,WINSYSTEM,SHARED
DeleteFile016=P1MDPRDF.PRO,WINSYSTEM,SHARED
DeleteFile017=P1MDRC16.DLL,WINSYSTEM,SHARED
DeleteFile018=P1MDSM.DLL,WINSYSTEM,SHARED
DeleteFile019=P1MDSP.DLL,WINSYSTEM,SHARED
DeleteFile020=P1MDTH95.DLL,WINSYSTEM,SHARED
DeleteFile021=P1MDUI95.DLL,WINSYSTEM,SHARED
DeleteFile022=P1MDWJ.DLL,WINSYSTEM,SHARED
DeleteFile023=P1MDWJ.INI,WINSYSTEM,SHARED
DeleteFile024=P1MDWM.PWM,WINSYSTEM,SHARED
DeleteFile025=P1MD.ICM,WINCOLOR,SHARED
DeleteFile026=P1MDHL.GID,WINSYSTEM,NOT_SHARED
DeleteFile027=P1ND.SPC,WINSYSTEM,NOT_SHARED
DeleteFile028=setup262.inf,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C262 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,Enum\LPTENUM,PanasonicDP-C262641B,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,Enum\USB,VID_04DA&PID_3A05,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,Enum\USBPRINT,PanasonicDP-C262,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows 4.0\Drivers,Panasonic DP-C262 PCL6,UnBlocked,NoSubKey

;***********************************************************************
;DP-C262 PCL6 NT
;***********************************************************************
[PrinterDriver1.NT.Install]
DataType=RAW
Driver=P1MDGCNT.DLL
ConfigurationFile=P1MDUCNT.DLL
DataFile=P1ND.SPC
DependentFiles=P1MDAC.DLL,P1MDCA.DLL,P1MDCAC.BMP,P1MDCAG.BMP,P1MDCARC.DLL,P1MDDC.DLL,P1MDEM.DLL,P1MDGCNT.DLL,P1MDHL.cnt,P1MDHL.HLP,P1MDNT.VER,P1MDPC.DLL,P1MDPR.DAT,P1MDPRDF.PRO,P1MDRC32.DLL,P1MDSM.DLL,P1MDSP.DLL,P1MDUCNT.DLL,P1MDUINT.DLL,P1MDWJ.DLL,P1MDWJ.INI,P1MDWM.PWM,SHFOLDER.DLL,P1ND.SPC
HelpFile=P1MDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=SETUP.INF
BiDirectional=Always

[PrinterDriver1.NT.Uninstall]
DeleteFile001=P1MDAC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=P1MDCA.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=P1MDCAC.BMP,WINPRNDRV,NOT_SHARED
DeleteFile004=P1MDCAG.BMP,WINPRNDRV,NOT_SHARED
DeleteFile005=P1MDCARC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=P1MDDC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=P1MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=P1MDGCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=P1MDHL.cnt,WINPRNDRV,NOT_SHARED
DeleteFile010=P1MDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile011=P1MDNT.VER,WINPRNDRV,NOT_SHARED
DeleteFile012=P1MDPC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=P1MDPR.DAT,WINPRNDRV,NOT_SHARED
DeleteFile014=P1MDPRDF.PRO,WINPRNDRV,NOT_SHARED
DeleteFile015=P1MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile016=P1MDSM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile017=P1MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=P1MDUCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=P1MDUINT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=P1MDWJ.DLL,WINPRNDRV,NOT_SHARED
DeleteFile021=P1MDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile022=P1MDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile023=SHFOLDER.DLL,WINPRNDRV,NOT_SHARED
DeleteFile024=P1ND.SPC,WINPRNDRV,NOT_SHARED
DeleteFile025=SETUP.INF,WININF_OTHER,NOT_SHARED
DeleteFile026=P1MDAC.DLL,WINPRNDRV2,SHARED
DeleteFile027=P1MDCA.DLL,WINPRNDRV2,SHARED
DeleteFile028=P1MDCAC.BMP,WINPRNDRV2,SHARED
DeleteFile029=P1MDCAG.BMP,WINPRNDRV2,SHARED
DeleteFile030=P1MDCARC.DLL,WINPRNDRV2,SHARED
DeleteFile031=P1MDDC.DLL,WINPRNDRV2,SHARED
DeleteFile032=P1MDEM.DLL,WINPRNDRV2,SHARED
DeleteFile033=P1MDGCNT.DLL,WINPRNDRV2,SHARED
DeleteFile034=P1MDHL.cnt,WINPRNDRV2,SHARED
DeleteFile035=P1MDHL.HLP,WINPRNDRV2,SHARED
DeleteFile036=P1MDNT.VER,WINPRNDRV2,SHARED
DeleteFile037=P1MDPC.DLL,WINPRNDRV2,SHARED
DeleteFile038=P1MDPR.DAT,WINPRNDRV2,SHARED
DeleteFile039=P1MDPRDF.PRO,WINPRNDRV2,SHARED
DeleteFile040=P1MDRC32.DLL,WINPRNDRV2,SHARED
DeleteFile041=P1MDSM.DLL,WINPRNDRV2,SHARED
DeleteFile042=P1MDSP.DLL,WINPRNDRV2,SHARED
DeleteFile043=P1MDUCNT.DLL,WINPRNDRV2,SHARED
DeleteFile044=P1MDUINT.DLL,WINPRNDRV2,SHARED
DeleteFile045=P1MDWJ.DLL,WINPRNDRV2,SHARED
DeleteFile046=P1MDWJ.INI,WINPRNDRV2,SHARED
DeleteFile047=P1MDWM.PWM,WINPRNDRV2,SHARED
DeleteFile048=SHFOLDER.DLL,WINPRNDRV2,SHARED
DeleteFile049=P1ND.SPC,WINPRNDRV2,SHARED
DeleteFile050=SETUP.INF,WININF_OTHER,NOT_SHARED
DeleteFile051=P1MDHL.GID,WINPRNDRV2,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C262 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PANASONICDP-C262641B,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-C262 PCL6,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-C262 PCL6,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-C262 PCL6,UnBlocked,NoSubKey

;***********************************************************************
;DP-C262 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=P1MDGC2K.DLL
ConfigurationFile=P1MDUC2K.DLL
DataFile=P1ND.SPC
DependentFiles=P1MD.ICM,P1MD2K.VER,P1MDAC.DLL,P1MDCA.DLL,P1MDCAC.BMP,P1MDCAG.BMP,P1MDCARC.DLL,P1MDDC.DLL,P1MDEM.DLL,P1MDGC2K.DLL,P1MDHL.cnt,P1MDHL.HLP,P1MDPC.DLL,P1MDPR.DAT,P1MDPRDF.PRO,P1MDRC32.DLL,P1MDSM.DLL,P1MDSP.DLL,P1MDUC2K.DLL,P1MDUI2K.DLL,P1MDWJ.DLL,P1MDWJ.INI,P1MDWM.PWM,P1ND.SPC
HelpFile=P1MDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=setup262.inf
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=P1MD.ICM,WINPRNDRV,NOT_SHARED
DeleteFile002=P1MD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile003=P1MDAC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=P1MDCA.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=P1MDCAC.BMP,WINPRNDRV,NOT_SHARED
DeleteFile006=P1MDCAG.BMP,WINPRNDRV,NOT_SHARED
DeleteFile007=P1MDCARC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=P1MDDC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=P1MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=P1MDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=P1MDHL.cnt,WINPRNDRV,NOT_SHARED
DeleteFile012=P1MDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile013=P1MDPC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile014=P1MDPR.DAT,WINPRNDRV,NOT_SHARED
DeleteFile015=P1MDPRDF.PRO,WINPRNDRV,NOT_SHARED
DeleteFile016=P1MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile017=P1MDSM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=P1MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=P1MDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=P1MDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile021=P1MDWJ.DLL,WINPRNDRV,NOT_SHARED
DeleteFile022=P1MDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile023=P1MDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile024=P1ND.SPC,WINPRNDRV,NOT_SHARED
DeleteFile025=setup262.inf,WININF_OTHER,NOT_SHARED
DeleteFile026=C262us.cat,WINPRNDRV,NOT_SHARED
DeleteFile027=P1MD.ICM,WINPRNDRV3,SHARED
DeleteFile028=P1MD2K.VER,WINPRNDRV3,SHARED
DeleteFile029=P1MDAC.DLL,WINPRNDRV3,SHARED
DeleteFile030=P1MDCA.DLL,WINPRNDRV3,SHARED
DeleteFile031=P1MDCAC.BMP,WINPRNDRV3,SHARED
DeleteFile032=P1MDCAG.BMP,WINPRNDRV3,SHARED
DeleteFile033=P1MDCARC.DLL,WINPRNDRV3,SHARED
DeleteFile034=P1MDDC.DLL,WINPRNDRV3,SHARED
DeleteFile035=P1MDEM.DLL,WINPRNDRV3,SHARED
DeleteFile036=P1MDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile037=P1MDHL.cnt,WINPRNDRV3,SHARED
DeleteFile038=P1MDHL.HLP,WINPRNDRV3,SHARED
DeleteFile039=P1MDPC.DLL,WINPRNDRV3,SHARED
DeleteFile040=P1MDPR.DAT,WINPRNDRV3,SHARED
DeleteFile041=P1MDPRDF.PRO,WINPRNDRV3,SHARED
DeleteFile042=P1MDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile043=P1MDSM.DLL,WINPRNDRV3,SHARED
DeleteFile044=P1MDSP.DLL,WINPRNDRV3,SHARED
DeleteFile045=P1MDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile046=P1MDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile047=P1MDWJ.DLL,WINPRNDRV3,SHARED
DeleteFile048=P1MDWJ.INI,WINPRNDRV3,SHARED
DeleteFile049=P1MDWM.PWM,WINPRNDRV3,SHARED
DeleteFile050=P1ND.SPC,WINPRNDRV3,SHARED
DeleteFile051=setup262.inf,WININF_OTHER,NOT_SHARED
DeleteFile052=C262us.cat,WINPRNDRV3,SHARED
DeleteFile053=P1MDHL.GID,WINPRNDRV3,SHARED
DeleteFile054=P1MD.ICM,WIN2KCOLOR,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C262 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C262641B,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A05,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C262,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C262 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C262 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C262 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C262 PCL6

;***********************************************************************
;DP-**** AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]

[PrinterDriver1.AMD64.Uninstall]
